table.ipb_table
.spy_col_data_type{width:15%}table.ipb_table
.spy_col_timestamp{width:10%;text-align:center}table.ipb_table
.spy_col_long_timestamp{width:20%;text-align:center}table.ipb_table
.spy_col_by{width:15%}table.ipb_table
.spy_col_where{width:20%}div
#spy_timeout{margin-bottom:5px}.contentSpy.ipsFilterbar
li{margin-right:5px}.contentSpy.ipsFilterbar li.active
a{}.contentSpy.maintitle{min-height:16px}.contentSpy.maintitle
ul{display:inline-block}